# FlushReq

Package io.milvus.v2.service.utility.request

## Class FlushReq

- java.lang.Object
- - io.milvus.v2.service.utility.request.FlushReq

    public class FlushReq
    extends java.lang.Object

### Constructor Summary

Constructors
`FlushReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FlushReq

    public FlushReq()